﻿#LogoLarge {
    margin-top: -1px;
}

.menu-select {
    margin-top: 5px;
}

.newsCarousel {
    width: 100%;
    height: 270px;
    line-height: 270px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    color: white;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.newsspan {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

/*Tipo Contenuti, la convenzione è tipoTIPOCONTENUTO */
.tipoNews {
    border-radius: 5px;
    background-color: #880000;
}

.tipoDocumento {
    border-radius: 5px;
    background-color: cornflowerblue;
}

.tipoVideo {
    border-radius: 5px;
    background-color: blueviolet;
}

.tipoComunicazione {
    border-radius: 5px;
    background-color: gold;
    color: black;
}

.tipoPillola {
    border-radius: 5px;
    background-color: #007700;
}

.bg-light-green {
    background-color: #5AC594 !important;
}

.bg-credem {
    background-color: #007700;
    color: gold;
}

.bg-gray-green {
    background-color: lightgray;
    color: #007700;
}

.bg-gray-red {
    background-color: lightgray;
    color: #880000;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #00a65a;
    border-color: #00a65a;
}

.ricercaLabel {
    width: 100px;
}

.nav-tabs-custom > .nav-tabs > li.active {
    border-top-color: #00a65a;
}

.fg-red {
    color: #f56954;
}

.fg-green {
    color: #00a65a;
}

.fg-yellow {
    color: yellow;
}

.top-rem-1 {
    margin-top: 1rem;
}

.top-rem-05 {
    margin-top: 0.5rem;
}

.WithPadding {
    padding: 1em;
}

#immobili .modal-dialog {
    width: 80%;
}

.BtnStato .btn {
    white-space: normal;
    width: 110px;
    height: 110px;
}

    .BtnStato .btn .StatoDesc {
        height: 70px
    }

.BtnStato .StatoArrow {
    height: 110px;
    line-height: 110px;
    font-size: 4em;
}

.FakeBtn {
    cursor: default !important;
}

#StatoInfo {
    display: none;
}

.table .rgFilterBox {
    height: 100%;
    padding: 7px !important;
    border-radius: 0 !important;
}

.RadGrid_Bootstrap .rgActionButton.rgFilter,
.RadGrid_Bootstrap .rgActionButton.rgFilter:hover {
    margin-left: 1px !important;
    color: #999 !important;
    border: 0 none !important;
    background: transparent !important;
}

    .RadGrid_Bootstrap .rgActionButton.rgFilter.rgFiltered {
        margin-left: 1px !important;
        color: #060 !important;
        border: 0 none !important;
        background: transparent !important;
    }

.breadcrumb.text-black.disabled {
    color: #595959 !important;
}

.rmSlide {
    width: 300px !important
}

.divCut {
    overflow: hidden;
    margin-left: 2px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
}

.divCutBozze {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 1000px;
    white-space: nowrap;
}

.divImage {
    position: relative; 
    display: block;
}
.divInfo {
    left: -8px;
    position: relative;
    display: block;
}

.SfNonPertinente {
    background-color: #fbf07b;
    color: black;
}

/*padding: 5px;
text-align: center;
font-size: 0.8em;
}*/

.SfNonPertinenteGV {
    background-color: #fbf07b;
}

.SfDeroga {
    background-color: #ffcd63;
    color: black;
    padding: 5px;
    text-align: center;
    font-size: 0.8em;
}

.SfDerogaPolicy {
    background-color: #ff3300;
    color: White;
    padding: 5px;
    text-align: center;
    font-size: 0.8em;
}

.alert {
    color: #990000;
}
.alert-success {
    color: #fff !important;
}
.alert-danger {
    color: #fff !important;
}
.alert-info {
    color: #fff !important;
}
.alert-warning {
    color: #fff !important;
}

.hrChecklist {
    padding: 1px;
    margin: 1px;
}

.bootRBL input {
    display: inline;
    margin-right: 0.25em;
}

.bootRBL label {
    display: inline;
    margin-right: 1em;
}

.box.alert {
    color: inherit;
}

.GridStyle td {
    vertical-align: middle !important
}
/* todo: Per prova, capire dove metterlo*/
.inputerr {
    color: #666666 !important;
    border: thin solid 1px #336633 !important;
    background-color: #ffff87 !important;
}

.inputcifraerr {
    color: #666666 !important;
    border: thin solid 1px #336633 !important;
    background-color: #ffff87 !important;
    text-align: right;
}

.hidden {
    display: none;
}

.inputcifra_big {
    color: #666666;
    border: thin solid 1px #336633;
    text-align: right;
}

.GridStyle tr th a, .GridStyle tr th a:visited {
    color: #4A4294;
}

.box-purple {
    border-top-color: #953F91 !important;
}

.bg-purple {
    color: #fff !important;
    background-color: #4A4294 !important;
}
.bg-purple-light {
    color: #fff !important;
    background-color: #953F91 !important;
}
.bg-purple-gradient {
    color: #fff !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4A4294), color-stop(1, #9491c4)) !important;
}

.text-purple {
    color: #4A4294 !important;
}
.nav-tabs-custom.tab-purple > .nav-tabs >s li.active {
    border-top-color: #953F91;
}
.text-lightpurple {
    color: #953F91 !important;
}

.tt-btn-app.btn-app {
    height: inherit!important;
    padding: 6px 12px!important;
}

.popNews .modal-content {
    background-color: #3c4e65;
    color: #fff;
    border-radius: 7px 7px 7px 7px;
}
.popNews .modal-header {
    border-bottom-color: #FBE34C;
}
.popNews .modal-footer {
    border-top-color: #FBE34C;
}
.popNews h4 {
    color: #FBE34C; 
}
.popNews .btnGo {
    line-height: 48px;
    color: #fff;
}

.text-purple-light, .text-purple-light:hover {
    color: #953F91;
}

.callout.callout-purple {
    border-color: #4A4294 !important;
    background-color: #EFE6F4 !important;
    text-align: left;
}

.callout-antiriciclaggio {
    position: absolute; /* Stay in place */
    z-index: 1;
    visibility: hidden;
}

.callout-antiriciclaggio ul{
    display: block;
    list-style-type: disc;
}

.bg-gray {
    color: #fff !important;
    background-color: #71797E !important;
}

.text-white {
    color: #fff !important;
}

.documentoCustom {
    border-radius: 5px;
    background-color: #EFE6F4 !important;
}
.form-group.is-invalid label {
    color: #dd4b39;
}

.form-group.is-invalid .form-control,
.form-group.is-invalid .input-group-addon {
    border-color: #dd4b39;
    box-shadow: none;
}

.form-group.is-invalid .help-block {
    color: #dd4b39;
}
.was-validated .form-group:invalid, .form-group.is-invalid {
    border-color: #dc3545;
    padding-right: 2.25rem !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.alert-danger {
    color: #fff !important;
}
/* Per mettere lo spazio tra elementi dello stesso .form-group*/
/*https://stackoverflow.com/questions/18538841/form-control-using-col-md-6-spacing-when-viewport-minimised-with-bootstrap-3*/
/*@media (max-width: 991px) {
    .form-group .col-sm-9 :first-child {
        margin-bottom: 15px;
    }
}*/
.col-form-label-left {
    padding-top: calc(0.375rem + 1px);
}

@media (min-width: 768px) {
    .col-form-label {
        text-align: right;
    }
}
@media (min-width: 1140px) {
    .col-form-label-tt-xl {
        text-align: right;
    }
}

.table td, .table th {
    padding: .40rem;
}

.card-title {
    font-weight: 500;
}

.modal {
    background: rgba(0,0,0,0.3);
}
.input-group-text {
    background-color:#fff !important;
}
.form-control {
    height: calc(1.8125rem + 2px);
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.card-warning {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-color: #faebcc !important;
}
.card-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.card-defaultGrigio {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.card-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.bg-info {
    background-color: #d9edf7 !important;
    color:#000 !important;
}

.validation-message {
    color: red;
}
.k-calendar .k-calendar-td.k-selected .k-link {
    border-color: rgba(0, 0, 0, 0.08);
    color: #ffffff;
    background-color: #953F91 !important;
}
.dividerSpazio {
    width: 4px;
    height: auto;
    display: inline-block;
}
.InputErrore {
    border-color: #dd4b39 !important;
    box-shadow: none !important;
}
.CheckBoxNerissimo {
    border-color: #000 !important;
}